VCL does not currently support xCAT 2.1 You can follow the development of this on the JIRA site with its ticket here:


Brian Bouterse
Secure Open Systems Initiative

On Apr 6, 2009, at 9:36 AM, 杨杰 wrote:

i am now updating my VCL to version 2.1 and the xcat 2.1 is configured and prepared to use. But when entered the manage computer site and editing the computers, I can only found "xCAT 1.x" in the item of Provisioning Engine.

Does VCL 2.X supports xCAT 2+ ? And should i turn back to the former version
of xCAT ?

Thank you !

Yang Jie(杨杰)

Team of MRMSS, Xi'an Jiaotong University

Department of Computer Science and Technology, Xi’an Jiaotong University

TEL: +8613468883723;029-82665263 EXT.24



Reply via email to